/* container */
#fwContainer {
    width: 100%;
    margin: 0 auto;
    min-width: 500px;
    position: relative;
}

/* Header */
#fwHeaderWrapper {
    height: 50px;
    position:relative;
}

#fwHeader {
    height: 50px;
    vertical-align: top;
    font-size: 10px;
    z-index: 1000;
    position: relative;
}

#fwhSidebox {
    width: 190px;
    position: absolute;
    top: 0;
    left: 0;
    border-right: 1px dotted #666;
}

#fwhMainbox {
    margin-left: 200px;
    padding: 0;
}

#fwHeader span {
    font-size: 11px;
}

/* Content */
#fwContent {
    position: relative;
}

.sideElem {
    margin: 0;
    padding: 10px 5px 10px 40px;
    cursor: move;
    font-size: 12px;
}

#fwSidebox {
    width: 196px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 500;
    background: transparent;
    height: 100%;
    border-right: 1px solid #A9CFDF;
    border-bottom: 1px solid #A9CFDF;
}

#fwSidebox .sideElem:hover {
    background-color:#eef2f6;
    border-top:1px solid #cedae4;
    border-bottom:1px solid #cedae4;
    padding: 9px 5px 9px 40px;
}
.sideElem .fet_item{
    background: url("../../../../images/webmascot/default/cms/formbuilder/form_builder_input_types_strip.png") no-repeat scroll 0 0 transparent;
    height:16px;
    padding-left:25px;
    color:#464646
}
#fet_textbox{
    background-position:0 -16px;
}
#fet_textarea{
    background-position:0 -32px;
}
#fet_dropdown{
    background-position:0 -48px;
}
#fet_radio{
    background-position:0 -64px;
}
#fet_checkbox{
    background-position:0 -80px;
}
#fet_file{
    background-position:0 -96px;
}
#fet_submit{
    background-position:0 -112px;
}


#fwMainbox {
    margin-left: 200px;
    position: relative;
    top: 0;
    left: 0;
    min-height: 300px;

}

#fwFormContainer {
    padding-top: 35px;
    margin: 0 10px;
    min-height: 300px;
}

#fwFormContainer .sideElem {
    width: 90%;
    border: 1px solid #FFFFFF;
}

#fwFormContainer .fwFormElem {
    border: 1px solid transparent;
    margin: 0 10px 10px 10px;
}

#fwFormContainer .fwFormElemMouseover {
    border: 1px dashed #CCCCCC;
    cursor: move;
}

#fwFormContainer .fwFormElemSelected {
    border: 1px solid #CCCCCC;
    background: #EEEEEE;
    cursor: move;
}

#fwFormContainer .fwFormElemSelected .fwfeToolbox {
    display: block;
}

.fwfeToolbox img {
    cursor: pointer;
}

.form-element-main {
    padding: 10px;
    margin-bottom: 5px;
    border: 1px solid #EEEEEE;
    background: #FFFFFF
}

.properties-table td {
    padding: 3px 5px;
}

.fwFormElem {
    padding: 10px;
    margin-bottom: 5px;
    position: relative;
    -moz-border-radius: 5px 5px 5px 5px;
    -webkit-border-radius: 5px 5px 5px 5px;
    border-radius: 5px 5px 5px 5px;
}

.fwFormElem input:text {
    width: 150px;
}

.fwFormElem select {
    width: 150px;
}

.fwfeLabel {
    text-align: inherit;
    display: inline-block;
    float: left;
    padding: 2px 0;
    vertical-align: top;
    min-height: 1em;
}

.fwfeLabel label {
    margin: 0 5px;
}

.fwfeLabel input {
    margin: 0 5px;
}

.fwfeItem {
    text-align: left;

    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.fwfeSubitem{
    width:100%;
    
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.fwfeToolbox {
    position: absolute;
    top: 0;
    right: -1px;
    display: none;
    padding: 5px 5px;
}

.labelChange {
    background: #EEEEEE;
    border: 1px solid #CCCCCC;
}

/*  fix for all inline-block elements */
.fwHeaderElement, .fwHeaderElementSep, .fwfeLabel, .fwfeItem {
    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}

.fwhb {
    background: none repeat scroll 0 0 transparent;
    border-color: -moz-use-text-color transparent;
    border-style: none solid;
    border-width: 0px;
    margin: 0 0;
    outline: medium none !important;
    overflow: visible;
    padding: 5px 6px;
    text-shadow: 0 1px 0 #E5E5E5, 0 0 5px rgba(255, 255, 255, 0.6);
    width: auto;
    position: relative;
    line-height: 1.5em;
    text-align: center;
    vertical-align: top;
    border-left: 1px solid transparent;
    border-right: 1px solid transparent;
    height:41px;

    display: -moz-inline-stack;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.fwhb.selected, .fwhb.over{
    background: url("../../../../images/webmascot/default/cms/formbuilder/fwhb_selected.png") repeat-x scroll 0 0 transparent;
    border-left: 1px solid #a9cfdf;
    border-right: 1px solid #a9cfdf;
}


#fwhSidebox .fwhb {
    *width: 50px;
}

#fwhMainbox .fwhb {
    *width: 65px;
}

.fwhbTooltipText {
    display: none;
}

.fwhbDetails {
    display: none;
    background: #d6ebf4;
    border-top: 0px solid #a9cfdf;
    border-right: 1px solid #a9cfdf;
    border-bottom: 1px solid #a9cfdf;
    border-left: 1px solid #a9cfdf;

    padding: 5px;
    z-index: 1000;
}

.fwhb img {
    margin-bottom: 5px;
}

#fwhbdFormProp {
    border: 1px solid #000;
    border-collapse: collapse;
    width: 400px;
}

#fwhbdFormProp td {
    border: 1px solid #FFF;
    padding: 3px 5px;
    vertical-align: top;
}

/*-----------------------------------------------------------*/

.toolbar-allow_time, .toolbar-arrow-top, .toolbar-autocomplete_options, .toolbar-button_align, .toolbar-button_clear, .toolbar-button_print, .toolbar-checkbox_columns, .toolbar-checkbox_options, .toolbar-checkbox_selected, .toolbar-checkbox_special, .toolbar-code, .toolbar-collapse_closed, .toolbar-collapse_open, .toolbar-cond, .toolbar-currency, .toolbar-date_format, .toolbar-default, .toolbar-description, .toolbar-dropdown_options, .toolbar-dropdown_selected, .toolbar-dropdown_size, .toolbar-dropdown_special, .toolbar-dropdown_width, .toolbar-email_alerts, .toolbar-flipleft, .toolbar-flipright, .toolbar-font, .toolbar-font_color, .toolbar-font_new, .toolbar-font_size, .toolbar-form_background, .toolbar-form_width, .toolbar-gear, .toolbar-grading_options, .toolbar-grading_total, .toolbar-header_size, .toolbar-height, .toolbar-hint, .toolbar-image_align, .toolbar-image_link, .toolbar-image_source, .toolbar-info_grey, .toolbar-input_size, .toolbar-label_align, .toolbar-label_auto, .toolbar-label_center, .toolbar-label_left, .toolbar-label_right, .toolbar-label_top, .toolbar-label_width, .toolbar-matrix_columns, .toolbar-matrix_input_type, .toolbar-matrix_rows, .toolbar-max_size, .toolbar-max_value, .toolbar-min_value, .toolbar-name_middle, .toolbar-name_prefix, .toolbar-name_suffix, .toolbar-negatives, .toolbar-negatives_closed, .toolbar-new, .toolbar-not_allow_time, .toolbar-not_required, .toolbar-payment_total, .toolbar-preview, .toolbar-radio_columns, .toolbar-radio_options, .toolbar-radio_other, .toolbar-radio_selected, .toolbar-radio_special, .toolbar-range_default_from, .toolbar-range_default_to, .toolbar-redo, .toolbar-redo_disabled, .toolbar-required, .toolbar-save, .toolbar-scale_amount, .toolbar-scale_from, .toolbar-scale_to, .toolbar-secure, .toolbar-share_form_network, .toolbar-share_form_world, .toolbar-spinner_size, .toolbar-star_amount, .toolbar-star_style, .toolbar-stepping, .toolbar-sub_header, .toolbar-textarea_columns, .toolbar-textarea_rows, .toolbar-thank_page, .toolbar-themes, .toolbar-time_format_24, .toolbar-time_format_pm, .toolbar-undo, .toolbar-undo_disabled, .toolbar-unique, .toolbar-unsecure, .toolbar-upload_extensions, .toolbar-validation, .toolbar-visibility, .toolbar-visibility_close, .toolbar-width {
    background: url("../../../../images/webmascot/default/cms/formbuilder/toolbar.png") no-repeat scroll 0 0 transparent;
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

.toolbar-allow_time {
    background-position: 0 0;
}

.toolbar-arrow-top {
    background-position: -24px 0;
}

.toolbar-autocomplete_options {
    background-position: -40px 0;
}

.toolbar-button_align {
    background-position: -64px 0;
}

.toolbar-button_clear {
    background-position: -88px 0;
}

.toolbar-button_print {
    background-position: -112px 0;
}

.toolbar-checkbox_columns {
    background-position: -136px 0;
}

.toolbar-checkbox_options {
    background-position: -160px 0;
}

.toolbar-checkbox_selected {
    background-position: -184px 0;
}

.toolbar-checkbox_special {
    background-position: -208px 0;
}

.toolbar-code {
    background-position: -232px 0;
}

.toolbar-collapse_closed {
    background-position: -256px 0;
}

.toolbar-collapse_open {
    background-position: -280px 0;
}

.toolbar-cond {
    background-position: -304px 0;
}

.toolbar-currency {
    background-position: -333px 0;
}

.toolbar-date_format {
    background-position: -357px 0;
}

.toolbar-default {
    background-position: -381px 0;
}

.toolbar-description {
    background-position: -405px 0;
}

.toolbar-dropdown_options {
    background-position: -429px 0;
}

.toolbar-dropdown_selected {
    background-position: -453px 0;
}

.toolbar-dropdown_size {
    background-position: -477px 0;
}

.toolbar-dropdown_special {
    background-position: -501px 0;
}

.toolbar-dropdown_width {
    background-position: -525px 0;
}

.toolbar-email_alerts {
    background-position: -549px 0;
}

.toolbar-flipleft {
    background-position: -573px 0;
    height: 16px;
    width: 16px;
}

.toolbar-flipright {
    background-position: -589px 0;
    height: 16px;
    width: 16px;
}

.toolbar-font {
    background-position: -605px 0;
}

.toolbar-font_color {
    background-position: -629px 0;
}

.toolbar-font_new {
    background-position: -653px 0;
}

.toolbar-font_size {
    background-position: -677px 0;
}

.toolbar-form_background {
    background-position: -701px 0;
}

.toolbar-form_width {
    background-position: -725px 0;
}

.toolbar-gear {
    background-position: -749px 0;
}

.toolbar-grading_options {
    background-position: -773px 0;
}

.toolbar-grading_total {
    background-position: -797px 0;
}

.toolbar-header_size {
    background-position: -821px 0;
    height: 24px;
    width: 38px;
}

.toolbar-height {
    background-position: -859px 0;
}

.toolbar-hint {
    background-position: -883px 0;
}

.toolbar-image_align {
    background-position: -907px 0;
}

.toolbar-image_link {
    background-position: -931px 0;
}

.toolbar-image_source {
    background-position: -955px 0;
}

.toolbar-info_grey {
    background-position: -979px 0;
    height: 16px;
    width: 16px;
}

.toolbar-input_size {
    background-position: -995px 0;
}

.toolbar-label_align {
    background-position: -1019px 0;
}

.toolbar-label_auto {
    background-position: -1043px 0;
    height: 16px;
    width: 16px;
}

.toolbar-label_center {
    background-position: -1059px 0;
    height: 16px;
    width: 16px;
}

.toolbar-label_left {
    background-position: -1075px 0;
    height: 16px;
    width: 16px;
}

.toolbar-label_right {
    background-position: -1091px 0;
    height: 16px;
    width: 16px;
}

.toolbar-label_top {
    background-position: -1107px 0;
    height: 16px;
    width: 16px;
}

.toolbar-label_width {
    background-position: -1123px 0;
}

.toolbar-matrix_columns {
    background-position: -1147px 0;
}

.toolbar-matrix_input_type {
    background-position: -1171px 0;
}

.toolbar-matrix_rows {
    background-position: -1195px 0;
}

.toolbar-max_size {
    background-position: -1219px 0;
}

.toolbar-max_value {
    background-position: -1243px 0;
}

.toolbar-min_value {
    background-position: -1267px 0;
}

.toolbar-name_middle {
    background-position: -1291px 0;
}

.toolbar-name_prefix {
    background-position: -1315px 0;
}

.toolbar-name_suffix {
    background-position: -1339px 0;
}

.toolbar-negatives {
    background-position: -1363px 0;
}

.toolbar-negatives_closed {
    background-position: -1387px 0;
}

.toolbar-new {
    background-position: -1411px 0;
}

.toolbar-not_allow_time {
    background-position: -1435px 0;
}

.toolbar-not_required {
    background-position: -1459px 0;
}

.toolbar-payment_total {
    background-position: -1483px 0;
}

.toolbar-preview {
    background-position: -1507px 0;
}

.toolbar-radio_columns {
    background-position: -1531px 0;
}

.toolbar-radio_options {
    background-position: -1555px 0;
}

.toolbar-radio_other {
    background-position: -1579px 0;
    height: 24px;
    width: 28px;
}

.toolbar-radio_selected {
    background-position: -1607px 0;
}

.toolbar-radio_special {
    background-position: -1631px 0;
}

.toolbar-range_default_from {
    background-position: -1655px 0;
}

.toolbar-range_default_to {
    background-position: -1679px 0;
}

.toolbar-redo {
    background-position: -1703px 0;
}

.toolbar-redo_disabled {
    background-position: -1727px 0;
}

.toolbar-required {
    background-position: -1751px 0;
}

.toolbar-save {
    background-position: -1775px 0;
}

.toolbar-scale_amount {
    background-position: -1799px 0;
}

.toolbar-scale_from {
    background-position: -1823px 0;
}

.toolbar-scale_to {
    background-position: -1847px 0;
}

.toolbar-secure {
    background-position: -1871px 0;
}

.toolbar-share_form_network {
    background-position: -1895px 0;
}

.toolbar-share_form_world {
    background-position: -1919px 0;
}

.toolbar-spinner_size {
    background-position: -1943px 0;
}

.toolbar-star_amount {
    background-position: -1967px 0;
}

.toolbar-star_style {
    background-position: -1991px 0;
}

.toolbar-stepping {
    background-position: -2015px 0;
}

.toolbar-sub_header {
    background-position: -2039px 0;
}

.toolbar-textarea_columns {
    background-position: -2063px 0;
}

.toolbar-textarea_rows {
    background-position: -2087px 0;
}

.toolbar-thank_page {
    background-position: -2111px 0;
}

.toolbar-themes {
    background-position: -2135px 0;
}

.toolbar-time_format_24 {
    background-position: -2159px 0;
}

.toolbar-time_format_pm {
    background-position: -2183px 0;
}

.toolbar-undo {
    background-position: -2207px 0;
}

.toolbar-undo_disabled {
    background-position: -2231px 0;
}

.toolbar-unique {
    background-position: -2255px 0;
}

.toolbar-unsecure {
    background-position: -2279px 0;
}

.toolbar-upload_extensions {
    background-position: -2303px 0;
}

.toolbar-validation {
    background-position: -2327px 0;
}

.toolbar-visibility {
    background-position: -2351px 0;
}

.toolbar-visibility_close {
    background-position: -2375px 0;
}

.toolbar-width {
    background-position: -2399px 0;
}

.ui-placeholder {
    padding: 10px;
    border: 2px dotted #CCCCCC;
    margin: 0px 10px 5px 5px;
}

#fwHeader .icon-panel {
	height: 32px;
    margin-top: 10px;
}
